.style2 {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}
    
.style3 {
    font-size: 15px;
    font-weight: bold;
}

.style6 {font-family: Arial, Helvetica, sans-serif; 
    font-weight: bold; 
    font-size: 12px; 
}

.style7 {font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;

}